<?php
// read the parameters from request
$orderId = $block->getData('OrderId');
$transId = $block->getData('TransactionId');
$status = $block->getData('Status');
$statusDescription = $block->getData('StatusDescription');
$orderStatus = $block->getData('OrderStatus');
$lang = $block->getData('lang');

?>
<div class="smartroute-cont-<?=$lang?>">
<h2><?=__('Payment Failed or canceled')?></h2>

<table class="table">
    <tr>
        <th><?=__('Order Status ')?></th>
        <td><?=__($orderStatus)?></td>
    </tr>    
    <tr>
        <th><?=__('Order ID')?></th>
        <td><?= $orderId?></td>
    </tr>
    <tr>
        <th><?=__('Transaction ID')?></th>
        <td><?= $transId ?></td>
    </tr>
    <!--<tr>
        <th>Status</th>
        <td><?= $status ?></td>
    </tr>-->
    <!--<tr>
        <th>Status</th>
        <td><?= $statusDescription ?></td>
    </tr>-->
</table>
</div>